/***********************************************/
/* 3col_leftNav.css                             */
/* Use with template 3col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles      background: #EEEEEE url("../imgs/bg_main.jpg") repeat-y center; */
/***********************************************/ 

body {
             margin-top         : 2px;
             margin-bottom      : 2px;
             font-family        : Verdana,Arial, sans-serif;
             color              : #5E86C3;
             line-height        : 1.166;
            /* padding            : 0px;*/
             /* background-color   : #2A80C3; 
             background: #EEEEEE url("../images/3.jpg") repeat;*/
}

a{
	     color              : #800000;
	     text-decoration    : none;
}

a:link{
	     color              : #000000;
	     text-decoration    : none;
}

a:visited{
	     color              : #880000;
	     text-decoration    : none;
}

a:hover{
	     color              : #BDA57B;
	     text-decoration    : underline;
}



h6{
             font-family        : Arial,sans-serif;
             font-size          : 90%;
             color              : #000;
             margin             : 0px;
             padding            : 0px;
             text-align         : center;
}



/* ////////////////////////////// New CSS Below /////////////////////////////////////////// */

/* //////////////////////// container ///////////////////////////////////////////////////////*/ 


#contain {
             margin-left        : auto;
             margin-right       : auto;
             margin-top         : 2px;
             margin-bottom      : 2px;
             border-top         : 3px solid #000;
             border-right       : 3px solid #000;
             border-bottom      : 3px solid #000;
             border-left        : 3px solid #000;
             width              : 80%;
             background-color   : #ffffff;
} 


/* /////////////////////////////header /////////////////////////////////////////////// */



#header {
             text-align         : center;
             /*border-bottom      : 1px solid #000;*/
} 



/* //////////////////////////////////// nav /////////////////////////////////////// */



/*#nav {
             margin-left        : auto;
             margin-right       : auto;
             background         : #FFFFFF url("../images/bg_menu.jpg") repeat left;
             height             : 30px;
             padding            : 5px 0px 0px 0px;
             text-align         : center;
}*/




#nav {
            /* clear              : both;border             : 1px solid #000;*/
             margin-left        : auto;
             margin-right       : auto;
             width              : 75%;;
             height             : 30px;
             padding            : 10px 0px 0px 30px;

}

#nav ul {
             height             : 30px;
}

#nav ul li {
             float              : left;
             display            : block;
             padding            : 10px 0px 15px 2px;
             font-size          : 1.0em;
             font-weight        : bold;
             color              : #fff;
             background-image   : url("../images/nav-left.gif");
             background-repeat  : no-repeat;
             
}



#nav ul li a {
             margin             : 0px 10px 0px 0px;
             padding            : 10px 13px 16px 11px;
             text-decoration    : none;
             color              : #fff;
             background-image   : url("../images/nav-right.gif");
             background-repeat  : no-repeat;
             background-position: top right;
}

#nav ul li.active {
             background-image   : url("../images/nav-active-left.gif");
}

#nav ul li.active a {
             background-image   : url("../images/nav-active-right.gif");
             color              : #BDA57B;
}

#nav ul li a:hover{
	     color              : #BDA57B;
}

#nav ul li.active a:hover {
             color              : #800000;
}


/* //////////////////////////// content /////////////////////////////////// */


#content2 {
             margin-left        : auto;
             margin-right       : auto;
             margin-top         : 20px;
             margin-bottom      : 20px;
             width              : 90%;
             padding            : 10px 10px 10px 10px;
             border             : 1px solid #000;
             background-color   : #ffffff;
}



/* contact form style images */


.input150 {
   height              : 25px;
   width               : 150px;
   background          : url('../images/input150.gif') no-repeat;
   border              : none;
   font                : 16px Times, Arial, Helvetica;
   margin              : 0px;
   padding             : 0px opx 3px 0px;
}

.input250 {
   height              : 45px;
   width               : 375px;
   background          : url('../images/input250.gif') no-repeat;
   border              : none;
   font                : 12px Times, Arial, Helvetica;
   margin              : 0px;
   padding             : 3px;
}


.area400 {
   height              : 150px;
   width               : 350px;
   background          : url('../images/area400.gif') no-repeat;
   border              : none;
   font                : 12px Times, Arial, Helvetica;
   margin              : 0px;
   padding             : 3px;
}



.reman 


a{
	     color              : #FF0000;
	     text-decoration    : underline;
}

a:link{
	     color              : #FF0000;
	     text-decoration    : underline;
}

a:visited{
	     color              : #880000;
	     text-decoration    : none;
}

a:hover{
	     color              : #BDA57B;
	     text-decoration    : underline;
}









































   